@charset "UTF-8";
.minwrapp {
  overflow: hidden;
  width: 900px;
  margin: 0 auto;
}
article {
  width: 900px;
  margin-left:0px;
}
article > h1 {
	margin-top:60px;
	margin-bottom:48px;
  width: 596px;
  height: 70px;
  text-indent: -9999px;
  background:  url(../img/voice_h1.png)no-repeat left top scroll transparent;
  }
section h2{
	width:900px;
	height:85px;
	text-indent:-9999px;
	background:url(../img/mv_h2.jpg) no-repeat left top scroll transparent;
}
section dl{
	width:140px;
	height:47px;	
}
section dl,
section dl dt,
section dl dd {
  margin:0px;
  padding:0;
	font-size : 12px;
  line-height : 16px;
  letter-spacing : 1.2px;
  color : #464646;
  color : rgb(70, 70, 70);
}
section dl{
	text-align:center;
}
section dl dt{
	margin-top:15px;
}
.mv{
	margin-bottom:62px;
}
.mv_voice{
  font-size : 14px;
  line-height : 28px;
  letter-spacing : 1.4px;
  color : #464646;
  color : rgb(70, 70, 70);
}
.e{
	color:#e44a31;
	}
.aca{
	color:#00a0ca;
}
.voice_first,
.voice_second,
.voice_therd {
	text-indent:-9999px;
}
.voice_first{
	float:left;
	width:452px;
	height:436px;
	background: url(../img/voice_firstBg.png) no-repeat;
}
.list_first{
	float:left;
	margin-top:132px;
	margin-right:20px;
}
.list_second{
	float:right;
	margin-top:345px;
}
.voice_second{
	float:left;
	width:452px;
	height:436px;
	margin-left:300px;
	background: url(../img/voice_secondBg.png) no-repeat;
}
.list_therd{
	float:left;
	margin-top: 50px;
	margin-right: 400px;

}
.voice_therd{
	float:left;
	width:452px;
	height:436px;
	margin-top:-115px;
	margin-left:164px;
	background: url(../img/voice_thredBg.png) no-repeat;
}
.mv{
	position:relative;
}
.mv:before{
	position: absolute;
  display: block;
  content: "";
  width: 314px;
  height: 170px;
  top: -108px;
  left: 234px;
  background: url(../img/main-voice.jpg) no-repeat;
}